rem Kortal (http://kortal.org) 04/05/14
 
rem --------- config start ---------
rem Thanks to Wildcard for this!
SET SteamLogin=anonymous
 
SET GameID=376030
 
SET GamePath=%~DP0\ark
rem path where the game will be located. End it with "\"
 
SET SteamCMDPath=%~DP0\steamcmd\
rem path of steamCMD files. End it with "\"
 
rem --------- config end ---------
 
 
%SteamCMDPath%\steamcmd.exe +login %SteamLogin% +force_install_dir %GamePath% +app_update %GameID% validate +quit
pause